package cn.hmsoft.pay.impl.anxinpay;

public class AnxinPayBillRequest {

	private String business_channel;
	private String pay_channel;
	private String pay_mode;
	private String auth_code;
	private String ax_merch_no;
	private String bankno;
	private String orderno;
	private String amt;
	private String custno;
	private String accounttype;
	private String name;
	private String feename;
	private String back_notify_url;
	private String client_type;
	private String channel_params;
	public String getBusiness_channel() {
		return business_channel;
	}
	public void setBusiness_channel(String business_channel) {
		this.business_channel = business_channel;
	}
	public String getPay_channel() {
		return pay_channel;
	}
	public void setPay_channel(String pay_channel) {
		this.pay_channel = pay_channel;
	}
	public String getPay_mode() {
		return pay_mode;
	}
	public void setPay_mode(String pay_mode) {
		this.pay_mode = pay_mode;
	}
	public String getAuth_code() {
		return auth_code;
	}
	public void setAuth_code(String auth_code) {
		this.auth_code = auth_code;
	}
	public String getAx_merch_no() {
		return ax_merch_no;
	}
	public void setAx_merch_no(String ax_merch_no) {
		this.ax_merch_no = ax_merch_no;
	}
	public String getBankno() {
		return bankno;
	}
	public void setBankno(String bankno) {
		this.bankno = bankno;
	}
	public String getOrderno() {
		return orderno;
	}
	public void setOrderno(String orderno) {
		this.orderno = orderno;
	}
	public String getAmt() {
		return amt;
	}
	public void setAmt(String amt) {
		this.amt = amt;
	}
	public String getCustno() {
		return custno;
	}
	public void setCustno(String custno) {
		this.custno = custno;
	}
	public String getAccounttype() {
		return accounttype;
	}
	public void setAccounttype(String accounttype) {
		this.accounttype = accounttype;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getFeename() {
		return feename;
	}
	public void setFeename(String feename) {
		this.feename = feename;
	}
	public String getBack_notify_url() {
		return back_notify_url;
	}
	public void setBack_notify_url(String back_notify_url) {
		this.back_notify_url = back_notify_url;
	}
	public String getClient_type() {
		return client_type;
	}
	public void setClient_type(String client_type) {
		this.client_type = client_type;
	}
	public String getChannel_params() {
		return channel_params;
	}
	public void setChannel_params(String channel_params) {
		this.channel_params = channel_params;
	}
	
}
